Prima Pagina Cydia PreferenceLoader update rezolva definitiv problemele privind afisarea setarilor pentru tweak-uri in aplicatia...

PreferenceLoader update rezolva definitiv problemele privind afisarea setarilor pentru tweak-uri in aplicatia Settings

BLACK FRIDAY 2017 LIVE BLOG cu REDUCERI IN TIMP REAL!

  Una dintre principalele probleme ale jailbreak-ului pentru iOS 7 era imposibilitatea de a administra tweak-urile instalate din Cydia prin meniurile de setari ce ar fi trebuit sa apara in aplicatia Settings. Din pacate PreferenceLoader nu era compatibil cu iOS 7 si nu putea afisa acele meniuri de setari, insa problemele au fost acum rezolvate. Multumita unui update aplicat PrefenceLoader-ului in cursul acestei zile, plugin-ul poate afisa acum meniurile de setari ale tweak-urilor si este recomandabil sa il instalati.

  Update-ul ar trebui sa va apara in sectiunea Changes a Cydia dupa efectuarea unui refresh.

emag black friday lista reduceri
  • Lich

    Asta asteptam
    Multumesc Zaone

  • Marian

    ataaaaat 🙂 sa traiesti o mie de ani zaone

  • Kenzie

    Am testat acum, nu apare inca la Changes…

  • Rabdare 🙂

  • Marian

    @Lich: iti functioneaza ceva ? :)) ca mie nu

  • Catalin

    Functioneaza :3!

  • Lich

    @Marian Nu apare la update preference loader :))

  • Marian

    @Lich: la mine a aparut dar degeaba … faza e ca la update-ul de la substrate safe mode in loc de 0.9.5 e unul mai mic 0.9.3 si i-am dat si din nou degeaba … offf

  • Lich

    @Marian si la mine la substrate safe mode este 0.9.3999.6 :)). Dar ti-a aparut update la preference loader ? Mie nu

  • Marian

    @Lich: mi-a aparut si degeaba ca tot nu functioneaza nimic, asa ca stai relax… ca chiar daca iti aparea tot nu iti functiona nimic! La preference loader am 2.2.2 vezi tu cat ai

  • Coolfrik

    Salut,

    Update-ul la MobileSubstratese numeste Cydia Substrate 0.9.500. Nu se mai gaseste ca si MobileSubstrate, acesta se modifica automat dupa update. Confirm insa si eu ca nu apare update la PreferenceLoader.

  • Kenzie

    Eu la substrate am primit update-ul 0.9.5000 si merge bine… La preferenceloader nu imi apare nicicum la changes…

  • Lich

    La preference loader am tot 2.2.2 numai ca mie imi apar in setari recordmyscreen, carrier pigeon dar imi zice ca a dat eroare preference bundle. De aceea vreau update-ul la preference loader. Poate o sa imi mearga ?

  • Marian

    @Lich:aceleasi erori imi dau si mie in setari … inseamna ca nici mie nu mi-a actulizat update-ul chiar daca mi-a aparut …. Lich, ce sa mai zic …

  • Lich

    @Kenzie si eu am la Cydia substrate 0.9.5000 dar la substrate safe mode am 0.9.3…

  • Lich

    @Marian Mda, eu totusi sper sa imi apara. Sunt curios daca imi va merge ?
    @Marian ce versiune ai la preference loader ?

  • Kenzie

    @Lich la substrate safe mode si eu am 0.9.3 :-??

  • Lich

    @Kenzie Da e bine :)), dar pe mine ma intereseaza de preference loader ca nu imi apare niciunde un update

  • Marian

    @Lich: 2.2.2

  • Kenzie

    Nici mie nu imi apare update-ul… poate o sa apara pana in 2014 =))

  • Lich

    @Kenzie Daa :)))
    @Marian Inseamna ca nu ai update facut la Preference Loader ca si eu am aceeasi versiune

  • Marian

    @Lich:da scuze am confundat cu cydia substrate… oare lui zaone i-a aparut 🙂

  • matrix

    Zazone un tweak care sa rezolve problema cu bara de sus? Cand intru in camera se intercaleaza amandoua … si nu reusesc nici sa comut camerele , iphone 4 ios 7.0.4 , inainte de jailbreak mergea perfect.

  • leo

    4s ios7 .. a aparut la mine .. f tare thx man!!

  • sscutyy

    Merge perfect

  • sesse

    PreferenceLoader 2.2.2 nu-mi rezolva problema cu crash la settings … voua ? (iOS 3.1.3)

  • Ovidiu

    La mine nu vad nici un update la preference loader in changes si nu stiu nici unde sa il caut ca nu il gasesc defel, la fel nici ce sursa ar trebui sa il furnizeze. este necesara o sursa anume? Am iphone 5. Merci